Listar Order Bumps
curl --request GET \
--url https://api.dooki.com.br/v2/{alias}/pricing/order-bumps \
--header 'User-Secret-Key: <api-key>' \
--header 'User-Token: <api-key>'import requests
url = "https://api.dooki.com.br/v2/{alias}/pricing/order-bumps"
headers = {
"User-Token": "<api-key>",
"User-Secret-Key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'User-Token': '<api-key>', 'User-Secret-Key': '<api-key>'}
};
fetch('https://api.dooki.com.br/v2/{alias}/pricing/order-bumps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": 255787,
"active": true,
"is_ia": false,
"pre_select_variation": true,
"name": "Oferta Especial",
"displayed_quantity": 1,
"resource_id": 42533439,
"resource_type": "product",
"price_sale": "50.00",
"price_discount": "0.00",
"params": {
"button_text": "+ Adicionar oferta",
"title": null,
"message": null
},
"accepted_payment": "all",
"display_rule": "always",
"amount_rule": "greater_than",
"amount_value": "0.00",
"updated_at": {
"date": "2000-08-17 10:24:24",
"timezone_type": 3,
"timezone": "America/Sao_Paulo"
},
"created_at": {
"date": "2000-08-17 10:24:24",
"timezone_type": 3,
"timezone": "America/Sao_Paulo"
},
"display_product_ids": []
}
],
"meta": {
"pagination": {
"total": "10",
"count": "30",
"per_page": "10",
"current_page": "1",
"total_pages": "3",
"links": {
"previous": "",
"next": ""
}
}
}
}Order Bump
Listar Order Bumps
Listar todos os Order Bumps cadastrados
GET
/
{alias}
/
pricing
/
order-bumps
Listar Order Bumps
Path Parameters
Alias da loja
Query Parameters
Incluir relacionamentos adicionais
Available options:
resource Filtros de OrderBump Mapeia os filtros disponíveis para pesquisa de Order Bumps.
Show child attributes
Show child attributes
Was this page helpful?
⌘I